Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.jdbc.pool.interceptor
Interface SlowQueryReportJmxMBean

All Known Implementing Classes:
  SlowQueryReportJmx

    public interface SlowQueryReportJmxMBean

Method Summary
`CompositeData[]` | `getSlowQueriesCD()`

Method Detail

### getSlowQueriesCD

    CompositeData[] getSlowQueriesCD()
                                     throws OpenDataException

  Throws:
    `OpenDataException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.